import { defineConfig } from 'vite'
import react from '@vitejs/plugin-react'


// https://vitejs.dev/config/
export default defineConfig({
  plugins: [react()],
  base: './', // Relative base for assets
  build: {
    outDir: '../app/src/main/assets', // Build directly into Android assets
    emptyOutDir: true,
  }
})
